/*  -- Forms (p. 24) ------------------------------------------------------------------  */
input, textarea, select, select option {
	margin: 0;
	padding: 1px;
	font-size: 1em;
}
input.radio, input.checkbox {
	width: 12px;
	height: 12px;
	vertical-align: middle;
}
.tintedInput, select.tintedInput option {
	background-color: #f1f8ff; /* default colour scheme */
	color: #000000;
}

/* fixed size input elements */
/* single column width */
.inputWidth1{
	width:214px;
	}
/* double column width */
.inputWidth2{
	width:447px;
	}
/* 1.5 column width */
.inputWidth3{
	width:160px;
	}
/* 4 digit pin number field */
.inputWidthPIN{
	width:50px;
	}
/* 2 digit sort code fields */
.inputWidthSortCode{
	width:25px;
	}
select#discount_tariffs{
	width:230px;

}
/*Talk Time home page */
table.tableType1 tr td input.radio {
	margin-top: 0;
	margin-left: 2px;
	width: 15px;
	height: 15px;
}
/*end *Talk Time home page */